.version.mp_biography_en /* version checker */
{
	color: #0000E9;
	background-color: #1523E1;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 466px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-left: 20px;
	padding-top: 34px;
	padding-right: 20px;
	margin-left: auto;
	margin-right: auto;
}

#u2721
{
	z-index: 23;
	width: 138px;
	margin-left: 1px;
}

#u2721_img
{
	padding-right: 2px;
	padding-bottom: 1px;
}

#ppu2719-11
{
	width: 0.01px;
	margin-top: 111px;
}

#pu2719-11
{
	width: 0.01px;
	margin-right: -10000px;
}

#u2719-11
{
	z-index: 6;
	width: 135px;
	min-height: 67px;
}

#u2720-6
{
	z-index: 31;
	width: 200px;
	margin-top: 14px;
}

#u2718-6
{
	z-index: 25;
	width: 200px;
	margin-top: 10px;
}

#u2801-27
{
	z-index: 37;
	width: 680px;
	min-height: 590px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 280px;
}

#u2801-2,#u2801-19
{
	font-size: 12px;
	text-align: justify;
	line-height: 1.4;
	color: #595959;
	font-style: italic;
}

#u2801-3,#u2801-4,#u2801-5,#u2801-7,#u2801-9,#u2801-11,#u2801-13,#u2801-14,#u2801-15,#u2801-16,#u2801-17,#u2801-20,#u2801-24
{
	font-size: 12px;
	text-align: justify;
	line-height: 1.4;
	color: #595959;
}

#u2801-21
{
	text-decoration: underline;
}

#u2723-6
{
	z-index: 17;
	width: 200px;
	margin-left: 1px;
	margin-top: 13px;
}

#u2724-4
{
	z-index: 2;
	width: 92px;
	min-height: 15px;
	margin-top: 17px;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

